.carousel-container
{
    position: relative;
}
#carousel
{
    padding: 0;
    list-style: none;
    height: 525px;
    width: 100%;
    margin: 19px auto 47px;
    position: relative;
}
.carousel-image
{
    border: 0;
    display: block;
}
.carousel-feature
{
    position: absolute;
    top: -1000px;
    left: -1000px;
    cursor: pointer;
}
.carousel-feature .carousel-caption
{
    position: absolute;
    bottom: 0;
    width: 100%;
}
.carousel-feature .carousel-caption strong
{
    display: block;
    font-size: 16px;
    line-height: 60px;
    font-weight: normal;
    color: #513f39;
    padding-left: 20px;
    text-align: left;
    position: absolute;
    z-index: 2;
    left: 23px;
    bottom: 22px;
    right: 23px;
    background: url(../images/pic-1.png) 0 0 repeat;
}
.tracker-summation-container
{
    position: absolute;
    color: white;
    right: 48px;
    top: 230px;
    padding: 3px;
    margin: 3px;
    background-color: #000;
}
.tracker-individual-container
{
    text-align: center;
    position: absolute;
    z-index: 410;
    padding-top: 15px;
    overflow: hidden;
    bottom: -46px;
    left: 50%;
    margin-left: -38px;
}
.tracker-individual-container li
{
    float: left;
    list-style: none;
    margin: 0 2px;
}
.tracker-individual-container .tracker-individual-blip
{
    display: inline-block;
    background: url(../images/rabout-pagination.png) left top no-repeat;
    height: 10px;
    width: 10px;
    position: relative;
    font-size: 0;
    line-height: 0;
}
.tracker-individual-container .tracker-individual-blip-selected, .tracker-individual-container .tracker-individual-blip:hover
{
    background-position: left bottom;
}
#carousel-left
{
    position: absolute;
    bottom: 33px;
    left: 120px;
    cursor: pointer;
}
#carousel-right
{
    position: absolute;
    bottom: 33px;
    right: 120px;
    cursor: pointer;
}
